{
    "dc_identifier": "nl.gm1876.2c.2019.3073127-8",
    "dc_title": "Raadsvergadering 2019-10-31 - Herziening afvalstoffenheffing",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bronckhorst op 2019-10-31. Onderdeel: Herziening afvalstoffenheffing.",
    "dc_source": "https://bronckhorst.bestuurlijkeinformatie.nl/Agenda/Index/68e39424-cffd-41bb-a687-ed9d4726c168",
    "dc_publisher": "gm1876",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2019-10-31",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1876.2c.2019.3073127-8",
    "dc_externalIdentifier": "3073214",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-31",
    "foi_meetingNumber": "3073127",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.1",
            "dc_title": "20191031 9 rv Herziening afvalstoffenheffing.pdf",
            "foi_fileName": "20191031%209%20rv%20Herziening%20afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=cad88a19-7bdb-4aab-b0da-cd7f43633b53"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.2",
            "dc_title": "20191031 9 rb Herziening afvalstoffenheffing.pdf",
            "foi_fileName": "20191031%209%20rb%20Herziening%20afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=f76fa46f-3bc0-406a-956a-1e6d4639f82c"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.3",
            "dc_title": "Het nieuwe inzamelen.pdf",
            "foi_fileName": "Het%20nieuwe%20inzamelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=9b764f4d-31fe-4f0f-9622-6b69c17e9838"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.4",
            "dc_title": "20191031 9 rb Verordening afvalstoffenheffing.pdf",
            "foi_fileName": "20191031%209%20rb%20Verordening%20afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=02b4544b-b3f8-42b3-b14a-df9195cc7f5a"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.5",
            "dc_title": "20191031 9 rb Verordening kwijtschelding.pdf",
            "foi_fileName": "20191031%209%20rb%20Verordening%20kwijtschelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=34aa0bd7-8d53-437a-b075-5686f581e588"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.6",
            "dc_title": "College van B&W, beantwoording vragen raadscommissie afvalstoffenheffing.pdf",
            "foi_fileName": "College%20van%20B%26W_%20beantwoording%20vragen%20raadscommissie%20afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=c9a7180a-bba0-4a2c-a2ef-eb3eec7b19ae"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3073127-8.doc.7",
            "dc_title": "20191031 9-1 Amendement CDA Herziening afvalstoffenheffing.pdf",
            "foi_fileName": "20191031%209-1%20Amendement%20CDA%20Herziening%20afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=12ab9f2c-06a7-486f-9617-19a70b64e48c"
        }
    ]
}